body {
  /*background: url("/other/more/another cairovercoat one.png") fixed;*/
  background: #000 url("https://eggramen.neocities.org/skaiabg.png") no-repeat fixed;
  background-size: cover;
	background-attachment: fixed;
  background-position:center;
  color: black;
  }
  
hr {
  background: black;
  }
  
h1, h2, h3, h4 {
  font-family: "Courier New", monospace;
  }  

.header, .sidebar, .box { /*old version of the skin's colors*/
  background: #c2c2c2;
  border: 3px solid #626262;
  }
  
a {
  color: blue;
  }
  
.header, .box {/*
  font-family: monospace;
  font-size:1.3em;*/
  padding-top: 10px;
  background: #fff;
  border: 3px solid #f4c500;
  border-top: 15px solid #f4c500;
  border-radius: 0px;
  }
  
.box {
  border-top: 3px solid #f4c500;
  }
  
.listing {
  background: #52caff;
  background: #6cd2ff;
  }